<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a7e8d730fbaf95630d9185ad811e58fd">
  <dict>
    <!--2020-10-22 15:41:33.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-01-21 10:14:22.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
